libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all file members with links to the files they belong to:

### - s -

- save_data_source() : config.h
- SERVER_OPERATION_ADD_COLUMN : serverprovider.h
- SERVER_OPERATION_CREATE_DB : serverprovider.h
- SERVER_OPERATION_CREATE_INDEX : serverprovider.h
- SERVER_OPERATION_CREATE_TABLE : serverprovider.h
- SERVER_OPERATION_DROP_COLUMN : serverprovider.h
- SERVER_OPERATION_DROP_DB : serverprovider.h
- SERVER_OPERATION_DROP_INDEX : serverprovider.h
- SERVER_OPERATION_DROP_TABLE : serverprovider.h
- SERVER_OPERATION_NB : serverprovider.h
- SERVER_OPERATION_NODE_DATA_MODEL : serveroperation.h
- SERVER_OPERATION_NODE_DATA_MODEL_COLUMN : serveroperation.h
- SERVER_OPERATION_NODE_PARAM : serveroperation.h
- SERVER_OPERATION_NODE_PARAMLIST : serveroperation.h
- SERVER_OPERATION_NODE_SEQUENCE : serveroperation.h
- SERVER_OPERATION_NODE_SEQUENCE_ITEM : serveroperation.h
- SERVER_OPERATION_NODE_UNKNOWN : serveroperation.h
- SERVER_OPERATION_RENAME_TABLE : serverprovider.h
- ServerOperationNodeType : serveroperation.h
- ServerOperationType : serverprovider.h
- ServerProviderInfo : serverprovider.h , connection.h
- set_value() : config.h
- SlotListener : config.h
- Sorting : columnindex.h
- SORTING_ASCENDING : columnindex.h
- SORTING_DESCENDING : columnindex.h